> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payments.bob.company/llms.txt
> Use this file to discover all available pages before exploring further.

# Dados da loja

> Retorna os detalhes da loja associados à API Key autenticada.



## OpenAPI

````yaml GET /api/v1/store/
openapi: 3.0.3
info:
  title: Bob Payments API
  description: >-
    API de pagamentos Bob Payments para criar, acompanhar e conciliar transações
    com PIX e cartão de crédito.
  version: 1.0.0
servers:
  - url: https://api.payments.bob.company
    description: Servidor de produção
security: []
paths:
  /api/v1/store/:
    get:
      summary: Buscar detalhes da loja
      description: Retorna os detalhes da loja associados à API Key autenticada.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    default: true
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      name:
                        type: string
                      devMode:
                        type: boolean
                      pixExpirationMinutes:
                        type: number
                      maxTransactionAmountCents:
                        nullable: true
                        type: number
                    required:
                      - id
                      - name
                      - devMode
                      - pixExpirationMinutes
                      - maxTransactionAmountCents
                    additionalProperties: false
                required:
                  - success
                  - data
                additionalProperties: false
        '401':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    type: string
                  title:
                    type: string
                  status:
                    type: integer
                    minimum: 400
                    maximum: 599
                  detail:
                    type: string
                  instance:
                    type: string
                  details:
                    type: object
                    additionalProperties: {}
                required:
                  - type
                  - title
                  - status
                  - detail
                  - instance
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    type: string
                  title:
                    type: string
                  status:
                    type: integer
                    minimum: 400
                    maximum: 599
                  detail:
                    type: string
                  instance:
                    type: string
                  details:
                    type: object
                    additionalProperties: {}
                required:
                  - type
                  - title
                  - status
                  - detail
                  - instance
                additionalProperties: false
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    type: string
                  title:
                    type: string
                  status:
                    type: integer
                    minimum: 400
                    maximum: 599
                  detail:
                    type: string
                  instance:
                    type: string
                  details:
                    type: object
                    additionalProperties: {}
                required:
                  - type
                  - title
                  - status
                  - detail
                  - instance
                additionalProperties: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: >-
        Autenticação por API Key usando token SK (sk_live_xxx ou sk_test_xxx).
        Envie como: Authorization: Bearer sk_live_xxx

````